@charset "UTF-8";

@media screen and (max-width: 767px) {
	.topH2{
		width: 100%!important;
		font-size: 6vw!important;
		margin-bottom: 30px!important;
		padding-left: 10px!important;
	}

	#conts ul.photo
    li {
        float: none
    }

	#conts ul.photo
    li img{
		margin: 0 auto;
	}

	.mainImg {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 30px;
    }

    .mainImg
    img {
        width: 100% !important;
        height: auto;
		margin-bottom: 6px;
    }

	.indexBox{
		padding-right:10px;
		padding-left:10px;
	}

	.detialBox{
		padding-right:10px;
		padding-left:10px;
	}
	#conts .detialBox .textBox
	dt {
	    clear: both;
	    float: none;
		font-weight: bold;
		padding:10px 0;
	}

	#conts .detialBox .textBox
	dd {
	    border-bottom: 1px solid #C3C3C3;
	    padding-left: 0;
	    min-height: 23px;
	}

	#conts .detialBox
	.map {
	    margin: 0 -10px;
	}

	.acf-map {
		position: relative;
		padding-bottom: 75%;
		height: 0;
		overflow: hidden;
	}
	.acf-map iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}

	#sideBar .sNavi
	li {
	    padding: 12px 17px;
	}
	#conts .news
	p{
		padding-bottom: 10px;
	}
	#conts .informationBox
	h3 {
		padding-left: 25px;
	}

	#conts .informationBox h3
	a {
		float: left;
		display: block;
	}

	.#conts .informationBox h3 span::before {
		content: "\A" ;
		white-space: pre ;
	}

	#conts .comImgBox .textBox p img{
		width:90%!important;
		height:auto;
	}

	#conts .comContact .rBox{
		float: none;
		margin-top: 20px;
	}

	#conts .comContact .lBox{
		float: none;
	}


/*
Add @2018/04/12 */

/*画像見切れています。*/
	img{
		max-width: 100%;
		height: auto;
	}

/*本文が見切れています。*/
	#conts .comImgBox .textBox {
		float: none;
		max-width: 100%;
	}

/*お問い合わせ内の文字が枠に被っています。*/
	#conts .comContact .rBox {
		width: auto;
    max-width: 100%;
	}

/*ガイド見ずらいので追加しておきます。*/
	#conts .text {
    margin: 0 0 25px 0px;
    padding: 0 10px;
	}

/*パンくずが見切れています。*/
	#pagePath {
    width: 100%;
    margin-left: 0!important;
    padding: 0 10px;
    max-width: 100%;
    box-sizing: border-box;
	}

	.vertcal_menu {
    margin-top: 12px;
	}



}
